.thb{
	position:relative;
	width:200px;
	height:50px;
	overflow-x: hidden;
    overflow-y: hidden;
	//padding-top:145px;
	//bottom:-0px;
	//top:10px;
//	opacity: 0;
	-moz-transition: height 1s ease-out, opacity 1s ease;
	-webkit-transition: height 1s ease-out, opacity 1s ease;
	-o-transition: height 1s ease-out, opacity 1s ease;
	transition: height 1s ease-out, opacity 1s ease;

}
.thb:hover{
	height: 50px;
	opacity: 1;

}

.thumbs-block .thumbs {
    white-space: nowrap;
    text-align: center;
}
.thumbs-block  {
    display: inline-block;
//    padding: 5px;
//    margin: 5px;
    background: rgba(0, 0, 0, 0.2);
 //   border: 1px solid #ccc;
 //   border: 1px solid rgba(0, 0, 0, 0.3);
 //   height: 100px;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
	min-width:200px;
}
.thumbs{
//	position:absolute;  
//	margin-left:0;  


}
.thumbs img{
	width:50px;
	height:50px;
	overflow-x: hidden;
    overflow-y: hidden;
	margin:2px;
}
.reset{
	float:right;
}
.count{
	background-color:eeeeee;
	width:100%;
	line-height:20px;
}
.result{
	padding:10px;
}

.form{
	width:100%;
}

#form{
margin-bottom:10px;
}

.search_input {
	color: #555555;
	font-size: 16px;
	background: transparent;
	width:68%;
	padding: 5px;
	margin: 10px;
	border: solid 1px #fff;
	box-shadow: inset 1px 1px 2px 0 #707070;
	transition: box-shadow 0.3s;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 1px 1px 6px #333333;
}
.search_input:focus,input[type="text"].focus {
	box-shadow: inset 1px 1px 2px 0 #c9c9c9;
	box-shadow: inset 1px 1px 2px 0 #707070;
}

.selection select {
	border: 0;
	color: #555555;
	background: transparent;
	font-size: 16px;
	margin: 2px;
	padding-left: 2px;
	-webkit-appearance: none;
}

.selection {
	margin-top:10px;
	margin-left:10px;
	display: inline-block;
	vertical-align: bottom;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 1px 1px 6px #333333;

}

.test-selection {
    background-color: Highlight;
    color: HighlightText;
}

#more-txt{
	float:right;
	color: #555555;
	font-size: 14px;
	margin-top:18px;
	margin-right:5px;
}
#more-txt img{
	vertical-align:middle;
}



.search_result {
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border: 1px solid #000000;
    float: left;
    margin-left: 25px;
    margin-top: 25px;
    overflow-x: hidden;
    overflow-y: hidden;
    padding: 0;
    width: 200px;
}

.search_result > a > img{
	width:200px;
	height:150px;

}

.search_result:hover {
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border: 1px solid #ff0000;
}


.lazy {
    max-height: 160px;
    min-height: 160px;
    min-width: 200px;
    overflow-x: hidden;
    overflow-y: hidden;
}

.result-txt {
    text-align: center;
	vertical-align: middle;
	line-height: 1.1em;
	margin-top:-5px;
	margin-bottom:2px;
	height:30px;
	padding-top:3px;
}

#content_wrapper{
	width:100%;
	//line-height:30px;
	border-radius:5px;
	min-height:300px;
	font-family:verdana;
}

#loader-icon{
	position: absolute;
	top: 99%;
	width:100%;
	text-align:center;
	display:none;
}

.btn {
margin:2px;
  background: #ededed;
  background-image: -webkit-linear-gradient(top, #ededed, #4d4d4d);
  background-image: -moz-linear-gradient(top, #ededed, #4d4d4d);
  background-image: -ms-linear-gradient(top, #ededed, #4d4d4d);
  background-image: -o-linear-gradient(top, #ededed, #4d4d4d);
  background-image: linear-gradient(to bottom, #ededed, #4d4d4d);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff;
  font-size: 16px;
  padding: 2px 15px 2px 15px;
  text-decoration: none;
}

.btn:hover {
  background: #ebebeb;
  background-image: -webkit-linear-gradient(top, #ebebeb, #949494);
  background-image: -moz-linear-gradient(top, #ebebeb, #949494);
  background-image: -ms-linear-gradient(top, #ebebeb, #949494);
  background-image: -o-linear-gradient(top, #ebebeb, #949494);
  background-image: linear-gradient(to bottom, #ebebeb, #949494);
  text-decoration: none;
}

@font-face {
	font-family: 'icomoon';
	src:url('/fonts/icomoon.eot');
	src:url('/fonts/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/fonts/icomoon.woff') format('woff'),
		url('/fonts/icomoon.ttf') format('truetype'),
		url('/fonts/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

 .icon {
	font-family: 'icomoon'!important;
	speak: none!important;
	font-style: normal!important;
	font-weight: normal!important;
	font-variant: normal!important;
	text-transform: none!important;
	line-height: 1;
	-webkit-font-smoothing: antialiased!important;
}

  .bgtext {
    position: relative;
  }
  .bgtext:after {
    content: "Background text";
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
  }

 .label{
//text-decoration: underline;
background-image: linear-gradient(to bottom, #ebebeb, #949494);
margin-left:-5px;
padding-left:5px;

  }
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.search_result {width: 160px;}
}

@media only screen and (min-width: 200px) and (max-width: 480px) {
	.search_result {
		width: 90px;
		
	}
	.search_result > a > img{
		width:90px;
		height:70px;
	}

}
